### Syncfusion UWP Pivot Client Component
The Syncfusion [UWP Pivot Client](https://www.syncfusion.com/uwp-ui-controls/pivot-client?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget) allows you to Browse multidimensional data organized into dimensions, measures, named sets, and KPIs in a cube format, as well as pivot data, with the UWP Pivot and OLAP Browser. You can visualize the results in graphical (UWP Pivot Chart) and table (UWP Pivot Grid) formats. The control can also be used to create and edit reports at runtime that can be stored for later use.

![UWP Pivot Client](https://cdn.syncfusion.com/nuget-readme/uwp/uwp-pivot-client.png)

[Features Overview](https://www.syncfusion.com/uwp-ui-controls/pivot-client?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget) | [Docs](https://help.syncfusion.com/uwp/pivot-client/overview?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget) | [Online Demo](https://github.com/syncfusion/uwp-demos?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget) | [Support](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget) | [Forums](https://www.syncfusion.com/forums/uwp?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget) | [Feedback](https://www.syncfusion.com/feedback/uwp?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget)

### System Requirements

* [System Requirements](https://help.syncfusion.com/uwp/installation-and-upgrade/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget)

### Getting Started

* [Getting Started with UWP Pivot Client](https://help.syncfusion.com/uwp/pivot-client/overview?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget)

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 27,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1700+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [ASP.NET Web Forms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), and [jQuery](https://www.syncfusion.com/jquery-ui-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget)), mobile ([.NET MAUI (Preview)](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [.NET MAUI (Preview)](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget), and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20UWP%20Pivot%20Client-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivot-client-nuget) | Toll Free: 1-888-9 DOTNET
